Comment 39 for bug 280657

I am using the -10 kernel and you will still have to install the patch, I am surprised that this has not been patched by Kubuntu yet.